<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style.css" />
    <link
      rel="stylesheet"
      media="only screen and (max-width: 700px)"
      href="./css/style.mobile.css"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Cormorant+Garamond|Staatliches&display=swap"
      rel="stylesheet"
    />

    <script src="https://kit.fontawesome.com/4bc5a0b92e.js"></script>
    <title>Medium | Accueil</title>
  </head>
  <body>
    <div class="container">
      <header>
        <a href="#" class="logo">Medium</a>
        <ul>
          <li><a href="#">Devenir membre</a></li>
          <li><a class="text-primary" href="#">Connexion</a></li>
          <li><button class="btn btn-light" href="#">Inscription</button></li>
        </ul>
      </header>
      <nav>
        <a href="#">TECH</a>
        <a href="#">MODE</a>
        <a href="#">POLITIQUE</a>
        <a href="#">SOCIAL</a>
        <a href="#">BOUTIQUE</a>
        <a href="#">BLOG</a>
      </nav>
      <section class="showcase">
        <article>
          <img src="./img/bloc-1.jpeg" alt="bloc-1" />
          <h3>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Error,
            nihil!
          </h3>
          <p class="article-content">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio
            architecto tempora, praesentium molestias officiis quae perferendis,
            inventore tempore assumenda quo deleniti? Minima porro optio
            deleniti delectus cum, ea nesciunt aspernatur?
          </p>
          <p class="text-hint">
            Lorem ipsum dolor sit amet consectetur.
            <i class="fas fa-star mx-1"></i>
          </p>
          <p class="article-author">Lorem, ipsum.</p>
        </article>
        <article class="article-small">
          <img src="./img/bloc-2.jpeg" alt="bloc-2" />
          <h3>
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Facere,
            nam.
          </h3>

          <p class="text-hint">
            Lorem ipsum dolor sit amet consectetur.
            <i class="fas fa-star mx-1"></i>
          </p>
          <p class="article-author">Lorem, ipsum.</p>
        </article>
        <article class="article-small">
          <img src="./img/bloc-3.jpeg" alt="bloc-3" />
          <h3>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum, rerum.
          </h3>

          <p class="text-hint">
            Lorem ipsum dolor sit amet consectetur.
            <i class="fas fa-star mx-1"></i>
          </p>
          <p class="article-author">Lorem, ipsum.</p>
        </article>
        <article class="article-small">
          <img src="./img/bloc-4.jpeg" alt="bloc-4" />
          <h3>
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Aliquam,
            eius.
          </h3>

          <p class="text-hint">
            Lorem ipsum dolor sit amet consectetur.
            <i class="fas fa-star mx-1"></i>
          </p>
          <p class="article-author">Lorem, ipsum.</p>
        </article>
        <article>
          <img src="./img/bloc-5.jpeg" alt="bloc-5" />
          <h3>
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Suscipit,
            nisi.
          </h3>
          <p class="article-content">
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Suscipit
            numquam rem natus fugit repellendus ipsam amet perferendis iste
            perspiciatis voluptatem culpa reprehenderit necessitatibus nulla,
            inventore, iure, et ullam? Ratione, porro!
          </p>
          <p class="text-hint">
            Lorem ipsum dolor sit amet consectetur.
            <i class="fas fa-star mx-1"></i>
          </p>
          <p class="article-author">Lorem, ipsum.</p>
        </article>
      </section>
      <hr />
      <section class="ads">
        <img src="img/ads.png" alt="ads" />
        <h1>Lorem ipsum dolor sit amet.</h1>
        <p>
          Lorem ipsum, dolor sit amet consectetur adipisicing elit. Aut, fugit.
        </p>
        <form action="#">
          <input type="text" placeholder="Email" />
          <button class="btn btn-dark">Inscription</button>
        </form>
      </section>
      <section class="content">
        <div class="articles">
          <h2 class="underline">Technologie</h2>
          <article>
            <img src="img/bloc-9.jpeg" alt="bloc-9" />
            <h3>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut,
              cupiditate!
            </h3>
            <p class="article-content">
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Officia,
              repudiandae!
            </p>
            <p class="article-author">Lorem, ipsum.</p>
            <p class="text-hint">Lorem ipsum dolor sit amet.</p>
          </article>
          <article>
            <img src="img/bloc-6.jpeg" alt="bloc-6" />
            <h3>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut,
              cupiditate!
            </h3>
            <p class="article-content">
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Officia,
              repudiandae!
            </p>
            <p class="article-author">Lorem, ipsum.</p>
            <p class="text-hint">Lorem ipsum dolor sit amet.</p>
          </article>
          <article>
            <img src="img/bloc-7.jpeg" alt="bloc-7" />
            <h3>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut,
              cupiditate!
            </h3>
            <p class="article-content">
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Officia,
              repudiandae!
            </p>
            <p class="article-author">Lorem, ipsum.</p>
            <p class="text-hint">Lorem ipsum dolor sit amet.</p>
          </article>
          <article>
            <img src="img/bloc-8.jpeg" alt="bloc-8" />
            <h3>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut,
              cupiditate!
            </h3>
            <p class="article-content">
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Officia,
              repudiandae!
            </p>
            <p class="article-author">Lorem, ipsum.</p>
            <p class="text-hint">Lorem ipsum dolor sit amet.</p>
          </article>
        </div>
        <div class="popular">
          <h2 class="underline">Populaires</h2>
          <ul>
            <li>
              <div>01</div>
              <div>
                <h3>Lorem ipsum dolor sit amet.</h3>
                <p class="article-author">Lorem, ipsum.</p>
                <p class="text-hint">Lorem ipsum dolor sit.</p>
              </div>
            </li>
            <li>
              <div>02</div>
              <div>
                <h3>Lorem ipsum dolor sit amet.</h3>
                <p class="article-author">Lorem, ipsum.</p>
                <p class="text-hint">Lorem ipsum dolor sit.</p>
              </div>
            </li>
            <li>
              <div>03</div>
              <div>
                <h3>Lorem ipsum dolor sit amet.</h3>
                <p class="article-author">Lorem, ipsum.</p>
                <p class="text-hint">Lorem ipsum dolor sit.</p>
              </div>
            </li>
            <li>
              <div>04</div>
              <div>
                <h3>Lorem ipsum dolor sit amet.</h3>
                <p class="article-author">Lorem, ipsum.</p>
                <p class="text-hint">Lorem ipsum dolor sit.</p>
              </div>
            </li>
          </ul>
        </div>
      </section>
    </div>
  </body>
</html>
